<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Intranet Sÿnaps</title>
  <meta name="description" content="Page intranet - Sÿnaps" />
  <meta name="author" content="Camille WALBOTT" />
  <meta name="copyright" content="© 2023 Sÿnaps" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
 <!-- <link rel="icon" type="image/x-icon" href="favicon.ico"> -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm" crossorigin="anonymous"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
